emacs-el-25.1-1 built for aix6.1


Description

Emacs-el contains the emacs-elisp sources for many of the elisp programs included with the main Emacs text editor package. You need to install emacs-el only if you intend to modify any of the Emacs packages or see some elisp examples.

website : http://www.gnu.org/software/emacs


Known dependencies

  Select/Unselect all
emacs-el-25.1-1.aix6.1.ppc.rpm
emacs-25.1-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
10 + 15 =


Dates

creation date: 2017-03-24
release date: 2017-03-24


Stats

downloaded 47 times